\documentclass[compress]{beamer}
\usepackage[orientation=landscape,size=custom,width=16,height=10,scale=0.48]{beamerposter} 
%\documentclass[handout,compress]{beamer}
 \usepackage[utf8]{inputenc}
\usepackage{multimedia} 
\usepackage{multicol}

\usepackage{verbatim}
\usepackage{moreverb}
\usepackage{tikz}
\usepackage{listings}

% title without frame numbers
% title with frame numbers
\title[Programmation Python \hspace{13em} \insertframenumber\ \
of \inserttotalframenumber]{Programmation Python}


\author[Nicolas CAN]{Nicolas CAN\\
\texttt{\tiny{nicolas.can@univ-lille1.fr}}} 

\institute{Université Lille1, Service Enseignement et MultiMédia}

\date{8,9,10 décembre 2014}

\usetheme{Warsaw}

%\useoutertheme[footline=authorinstitute]{miniframes}

\newcommand{\imp}[1]{\color{red} #1 \color{black}}
\newcommand{\red}[1]{\color{red} #1 \color{black}}
\newcommand{\blue}[1]{\color{blue} #1 \color{black}}

\setbeamersize{text margin left=0.5cm}
\setbeamercovered{transparent=20}

% variable width block
\newenvironment<>{varblock}[2][.9\textwidth]{%
  \setlength{\textwidth}{#1}
  \begin{actionenv}#3%
    \def\insertblocktitle{#2}%
    \par%
    \usebeamertemplate{block begin}}
  {\par%
    \usebeamertemplate{block end}%
  \end{actionenv}}

% only include subsection defined here
%\includeonly{io}

% add toc at each subsection
%\AtBeginSection[] {
 % \begin{frame}[shrink]
   %\frametitle{Outline}
 %   \tableofcontents[currentsection,currentsubsection,hideothersubsections]
  %\end{frame}
%}

% listing package : load fortran-90
%\lstloadlanguages{[90]fortran}

%\setbeamertemplate{footline}[page number]
\begin{document}

%======================================================================
%                             Slide 0 :                               =
%======================================================================

\begin{frame}
  \titlepage
\end{frame}

%\begin{frame}
%\frametitle{Outline}
%\begin{multicols}{2}
%\tableofcontents[hideallsubsections]
%\tableofcontents
%\end{multicols}
%\end{frame}

%======================================================================
%                 Introduction to computer programming
%======================================================================

\include{intro}

%======================================================================
%                       Python Modules
%======================================================================

\include{module}



\end{document}

